﻿.hero-wrapper-gw {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 400px;
    background: linear-gradient(0deg, rgba(247, 247, 247, 0.5), rgba(247, 247, 247, 0.5)), url('/assets/images/kontakt.jpg') center center / cover no-repeat;
    text-transform: uppercase;
    color: #212529;
}


a:hover{
    text-decoration: none;
}

.posts-container{
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 80px 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px;
}

.post-item-sk {
    width: 30%;
    box-shadow: 1px 1px 24px -7px rgba(66, 68, 90, 1);
}

.previous-post-image-box img{
    height: 150px;
    width: 100%;
    object-fit: cover;
}



    .previous-post-title-box h5 {
        font-size: 20px;
        line-height: 24px;
        text-align: center;
    }

.content-container {
    padding: 20px 12px;
    min-height: 100px;
}

.description-post-container{
    min-height:120px;
    padding: 12px 0px;
    border-top: 2px solid #e8e8e8;
}

.previous-post-title-box {
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.link-container {
    min-height: 60px;
    text-align: center;
}

.read-more-btn {
    border: 2px solid #1eab4b;
    background-color: #1eab4b;
    font-weight: 600;
    padding: 10px 25px;
    color: #fff;
    cursor: pointer;
}

    .read-more-btn:hover {
        color: #1eab4b;
        background-color: #fff;
        text-decoration: none;
    }

@media (min-width: 768px) and (max-width: 1024px){
    .post-item-sk {
        width: 45%;
    }

    .previous-post-title-box h5 {
        font-size: 20px;
        line-height: 22px;
    }
   
}


@media (max-width: 768px) {
    .posts-container{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .post-item-sk {
        width: 100%;
        max-width: 400px;
    }

    .previous-post-title-box h5 {
        font-size: 18px;
        line-height: 20px;
        text-align: center;
    }
}